#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 > #backgroundBox {
  position: absolute;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 > #alignmentBox {
  position: relative;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 {
  position: absolute;
  width: 937.511400447061px;
  min-height: 70.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 {
  position: absolute;
  width: 160.0px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 {
  position: absolute;
  width: 160.0px;
  min-height: 43.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 {
  position: absolute;
  width: 160.0px;
  min-height: 46.000000000000114px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_7 span#rtr-s-Rectangle_7_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 {
  position: absolute;
  width: 471.0000000000001px;
  min-height: 36.999999999999886px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 .valign {
  vertical-align: top;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 span {
  color: #000000;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
  line-height: 27px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
  line-height: 27px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 {
  position: absolute;
  width: 1024.0px;
  min-height: 426.9999999999999px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 {
  position: absolute;
  width: 295.0000000000001px;
  min-height: 303.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #794099;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #794099;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #794099;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #794099;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 span {
  color: #794099;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_8 span#rtr-s-Rectangle_8_0 {
  color: #794099;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 {
  position: absolute;
  width: 295.0px;
  min-height: 72.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 > .backgroundLayer > .colorLayer {
  background-color: #794099;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_9 span#rtr-s-Rectangle_9_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 {
  position: absolute;
  width: 294.9999999999999px;
  min-height: 303.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #6ECA5A;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #6ECA5A;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #6ECA5A;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #6ECA5A;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_10 span#rtr-s-Rectangle_10_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 {
  position: absolute;
  width: 295.0px;
  min-height: 72.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 > .backgroundLayer > .colorLayer {
  background-color: #6ECA5A;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_11 span#rtr-s-Rectangle_11_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 {
  position: absolute;
  width: 295.0000000000001px;
  min-height: 303.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #0D5386;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #0D5386;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #0D5386;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #0D5386;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_12 span#rtr-s-Rectangle_12_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 {
  position: absolute;
  width: 295.0px;
  min-height: 72.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 > .backgroundLayer > .colorLayer {
  background-color: #0D5386;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_13 span#rtr-s-Rectangle_13_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 14.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 {
  position: absolute;
  width: 160.0px;
  min-height: 43.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 > .backgroundLayer > .colorLayer {
  background-color: #0D5386;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #777777;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #777777;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #777777;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #777777;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_14 span#rtr-s-Rectangle_14_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 {
  position: absolute;
  width: 160.0px;
  min-height: 43.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 > .backgroundLayer > .colorLayer {
  background-color: #6ECA5A;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_15 span#rtr-s-Rectangle_15_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 {
  position: absolute;
  width: 160.0px;
  min-height: 43.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 > .backgroundLayer > .colorLayer {
  background-color: #794099;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #777777;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #777777;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #777777;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #777777;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Rectangle_16 span#rtr-s-Rectangle_16_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 10.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_38 {
  position: absolute;
  width: 78.99999999999989px;
  height: 94.45652173913034px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_38 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_39 {
  position: absolute;
  width: 75.89999999999986px;
  height: 90.74999999999983px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_39 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_40 {
  position: absolute;
  width: 64.0px;
  height: 76.52173913043478px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_40 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_41 {
  position: absolute;
  width: 75.90000000000032px;
  height: 90.74999999999974px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_41 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_42 {
  position: absolute;
  width: 64.0px;
  height: 76.52173913043478px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_42 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_43 {
  position: absolute;
  width: 64.0px;
  height: 76.52173913043478px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_43 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_44 {
  position: absolute;
  width: 64.0px;
  height: 76.52173913043478px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_44 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_45 {
  position: absolute;
  width: 64.0px;
  height: 76.52173913043478px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Image_45 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 {
  position: absolute;
  width: 328.0px;
  min-height: 56.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 {
  box-shadow: none;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 .valign {
  vertical-align: top;
  text-align: center;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 span {
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 21.0pt;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 21.0pt;
}

.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}

.non_jim_mobile #simulation {
  overflow-x: hidden;
}

.web #simulation {
  overflow-x: hidden;
}

#s-fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}
